# Author: Kshiteesh Hegde, kshiteesh.hegde@gmail.com
# If there is a different author, it is mentioned at relevant places

import config
import nn
import lr


# Run the algorithm
if config.algorithm == 'CNN':
    nn.main(config.subgraph_size)
elif config.algorithm == 'LR':
    lr.main(config.subgraph_size)
else:
    print('Enter valid algorithm in config file')
